    * {
      box-sizing: border-box;
    }

html, body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
	letter-spacing: 1.0px;

}

    body.modal-open {
      overflow: hidden;
      padding-right: var(--scrollbar-width);
    }


    .content {
      padding: 100px 20px 20px;
    }

    .modalBg {
      display: none;
      position: fixed;
      top: 0; left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,0.6);
      z-index: 9999;
      opacity: 0;
      transition: opacity 0.3s ease;
    }

    .modalArea {
      display: none;
      position: fixed;
      top: 50%; left: 50%;
      transform: translate(-50%, -50%);
      width: 95%;
      height: 90%;
      background: #fff;
      padding: 20px;
      z-index: 10000;
      box-shadow: 0 5px 15px rgba(0,0,0,0.3);
      opacity: 0;
      transition: opacity 0.3s ease;
	border-radius: 20px;
    }


    .modalInner {
      width: 100%;
      height: 100%;
      padding: 20px;
      overflow-y: auto;

    }

    .modalArea.is-show,
    .modalBg.is-show {
      display: block;
    }

    .modalArea.fade-in,
    .modalBg.fade-in {
      opacity: 1;
    }

    .closeModal {
      position: absolute;
      top: 10px;
      right: 50px;
      font-size: 24px;
      cursor: pointer;
    }

    .closeModal img {
	width: 50px;
	height: auto;
    }

    .openModal {
      display: inline-block;
      cursor: pointer;
    }

    .modalContent {
      margin-top: 40px;
    }


/******************************************************************************
/* スマートフォンサイズ
*******************************************************************************/


@media screen and (max-width:600px) {


    .modalArea {
      display: none;
      position: fixed;
      top: 50%; left: 50%;
      transform: translate(-50%, -50%);
      width: 95%;
      height: 90%;
      background: #fff;
      padding-left: 10px;
      padding-right: 10px;
      padding-bottom: 20px;
      z-index: 10000;
      box-shadow: 0 5px 15px rgba(0,0,0,0.3);
      opacity: 0;
      transition: opacity 0.3s ease;
	border-radius: 20px;
    }


    .closeModal {
      position: absolute;
      top: 10px;
      right: 10px;
      font-size: 24px;
      cursor: pointer;
    }



    .modalInner {

      width: 100%;
      height: 100%;
      padding: 10px;
      overflow-y: auto;
	overflow-x: hidden;

    }



}